Source: libtest-carp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-carp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-carp-perl.git
Homepage: https://metacpan.org/release/Test-Carp

Package: libtest-carp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to test your code for calls to Carp functions
 Test::Carp is a module that facilitates testing whether or not a
 particular Carp function is called as a result of given code. It also
 allows checking the value (error message) the Carp function is called
 with.
